<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce637</idno>
            <idno type="edition">letterEEd.26.628</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, HM 4832 . Previously published: J. W. Robberds (ed.), A Memoir of the Life and Writings of the Late William Taylor
               of Norwich, 2 vols (London, 1843), I, pp. 383-387.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="628" type="letter">
            <head>628. Robert Southey to <ref type="a" target="people.html#TaylorWilliam">William Taylor</ref>, <date when="1801-11-19">19 November
                  1801</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ M<hi rend="sup">r</hi> W<hi rend="sup">m</hi> Taylor Jun<hi rend="sup"
                     >r</hi>/ Surry Street/ Norwich./ Single<lb/>Stamped [partial]: BRIDGE S<hi rend="sup">t</hi>/ Westmin <lb/>Postmark: [partial] N/
                  180<lb/>Endorsement: Ans<hi rend="sup">d</hi> 22 Nov<lb/>MS: Huntington Library, HM 4832. ALS; 4p.<lb/> Previously published: J. W. Robberds
                  (ed.), <title>A Memoir of the Life and Writings of the Late William Taylor of Norwich</title>, 2 vols (London, 1843), I, pp.
                  383-387.</note>
            </head>
            <opener>
               <salute>My dear friend – </salute>
            </opener>
            <p rend="indent1"> I have, perhaps &amp; probably, enough interest in the Critical Review to insert any puff of decent praise &amp; <del
                  rend="strikethrough">long</del> brevity – but there my interest ends. once I attempted to introduce a friend there,<note n="1"
                  place="foot" resp="editors">Probably either <ref type="m" target="people.html#RickmanJohn">John Rickman</ref> or <ref type="m"
                     target="people.html#DavyHumphry">Humphry Davy</ref>.</note> who would have been a very Goliath or Samson<note n="2" place="foot"
                  resp="editors">Two biblical figures: Goliath was a giant (1 <title>Samuel</title> 17), Samson a man of great strength
                     (<title>Judges</title> 13-16).</note> – but no notice was taken of my application. at present Hamilton<note n="3" place="foot"
                  resp="editors">Samuel Hamilton (fl. 1790s-1810s) owner of the <title>Critical Review</title>, 1799-1804.</note> sends me no books –
               I conjecture because my account <del rend="strikethrough">is far</del> has been long promised to come with them, &amp; unhandsomely
               delayed, to use the softest word.</p>
            <p rend="indent1"> Supposing a new Review were set on foot – would you like to amuse your leisure by assisting it? I could I think present
               such a list of names as would encourage any bookseller to the adventure – if there were but an approvable conductor – it is one of the
               schemes upon which <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> &amp; I have speculated in conversation –
               &amp; it made the distinguishing character of our scheme, that Authors should be allowed to give an account of their own works first,
               limited to a certain length, &amp; produce extracts themselves. a little attention to decency would secure it a<del
                  rend="strikethrough">n</del> decided advantage over the existing Journals. <ref type="m" target="people.html#DavyHumphry">Davy</ref>
               would be our Chemist – for financial – commercial &amp; agricultural subjects – I think <ref type="m" target="people.html#RickmanJohn"
                  >Rickman</ref> might be put down – a most original minded &amp; strong headed man, who is quite my oracle. here too we might find a
               nitch for poor <ref type="m" target="people.html#BurnettGeorge">Burnett</ref> –. a manager seems the stumbling block – &amp; it is one
               which I cannot remove. Phillips<note n="4" place="foot" resp="editors">Sir Richard Phillips (1767-1840; <title>DNB</title>), publisher
                  and proprietor of the <title>Monthly Magazine</title>.</note> would at once start it – but that would involve it with the
                  Aikin-family<note n="5" place="foot" resp="editors">
                  <ref type="m" target="people.html#AikinJohn">John Aikin</ref>, editor of the <title>Monthly Magazine</title>, 1796-1807; his sister
                     <ref type="m" target="people.html#BarbauldAnnaLetitia">Anna Letitia Barbauld</ref>, poet, essayist and children’s author; and his
                  son <ref type="m" target="people.html#AikinArthur">Arthur Aikin</ref>, scientist and writer. Later on, Arthur’s siblings joined the
                  family industry.</note> – &amp; we are oil &amp; vinegar. all the shaking possible could never amalgamate two particles. this scheme
               is not uppermost in my head – &amp; yet I could take an interest in its success.</p>
            <p rend="indent1"> If reviewing were as it ought to be, merely analytical, or according to any fair &amp; written Canons of Criticism – I
               should be glad to see <ref type="m" target="people.html#SoutheyHenryHerbert">Henry</ref> so employed. as it is I doubt his knowledge,
               &amp; should scruple to introduce a boy of eighteen to such an employment – if it were in my power. a foolish scruple perhaps when the
               work is so foolishly done. I have ever apprehended a disposition to expence in <ref type="m" target="people.html#SoutheyHenryHerbert"
                  >Henry</ref>. he will be fortunate if it does not involve him hereafter in distress. <ref type="m"
                  target="people.html#SoutheyHenryHerbert">Henry</ref> I think has talents – not genius. I have often felt a silent displeasure at his
               want of reserve – his forwardness, with his person, that fault will not generally offend – yet it is likely to make him many every-day
               common-place sort of friends, &amp; to repel those whose friendship is valuable. – If he can make any thing by writing for hire, of
               course it would please me – I wish him to learn to write – &amp; profit is perhaps the only adequate motive. He is reading Italian –
               could he criticise the authors he reads in that language decently enough for insertion in the Dissenters Obituary – alias, the Monthly
               Magazine? some two or three years back there &lt;were&gt; some Zoilan<note n="6" place="foot" resp="editors">Having the characteristics
                  of Zoilus (c. 400-320 BC), Greek grammarian and Cynic philosopher who was believed to have criticised Homer. His name became a
                  byword for critical severity.</note> – but really able papers<note n="7" place="foot" resp="editors">See <title>Monthly
                     Magazine</title>, 8 (August 1799), 440-442; 8 (December 1799), 870-872. The letters were signed ‘G.T.’.</note> hewing down the
               laurels from the graves of Dante &amp; Petrarch &amp; Ariosto.<note n="8" place="foot" resp="editors">Dante Alighieri (c. 1265-1321),
                     <title>Divine Comedy</title> (1308-1321); Francesco Petrarca (1304-1374), <title>Il Canzoniere</title> (1327-1368); Ludovico
                  Ariosto (1474-1533), <title>Orlando Furioso</title> (1532).</note> it would exercise him well to see what could be said in defence
               of the Orlando. – I know his love for such books – to trace the history &amp; progress of that noble story would amuse him &amp; his
               notes would swell into a tolerable size. Turpin<note n="9" place="foot" resp="editors">Archbishop Turpin, 8th-century Archbishop of
                  Reims, and reputed author of the 12th-century forgery, <title>Historia de Vita Caroli Magni et Rolandi</title>, an early source for
                  the story of Orlando.</note> – Boyardo<note n="10" place="foot" resp="editors">Matteo Boiardo (1441-1494), Italian poet, whose
                     <title>Orlando Innamorato</title> (1495) provided the early history of the hero of Ariosto’s <title>Orlando
                  Furioso</title>.</note> in his own dress &amp; that of Berni<note n="11" place="foot" resp="editors">Francesco Berni (1497-1536),
                  Italian poet whose revised version of Boiardo’s <title>Orlando Innamorato</title> was published in 1541.</note> – the scyons round
               the root of Ariosto – these books would induce a love of research – the Spanish part of the history the Ronscesvalles poems<note n="12"
                  place="foot" resp="editors">The battle of Roncesvalles in the Pyrenees in 778 was a minor affair, in which part of the rearguard of
                  Charlemagne’s (742-814; King of the Franks 768-814, Holy Roman Emperor 800-814) army was defeated by local Basque forces. In legend
                  it became the site of the last stand of the hero, Roland, and the paladins of Charlemagne (of whom Orlando was one). There is an
                  alternative Spanish tradition in which Roland was defeated by the legendary hero Bernardo del Carpio, whose deeds were most famously
                  commemorated in Bernardo de Balbuena (1561-1627), <title>El Bernardo</title> (1624).</note> – he might look to me for – you have
               these hints as they arise, − &amp; will know better than I can do how far<del rend="strikethrough">a</del> my scheme is fit for <ref
                  type="m" target="people.html#SoutheyHenryHerbert">Henry</ref> &amp; whether he be capable of it.</p>
            <p rend="indent1"> Thal<hi rend="ital">l</hi>aba – as you will have the double l – to please your ear – take it in spite of my eye – has
               not been monthly-reviewed. I alluded to the reviews of the Anthology<note n="13" place="foot" resp="editors">See <title>Monthly
                     Review</title>, 33 (December 1800), 364-366. Further examples can be found in the <title>Anti-Jacobin Review</title>, 6 (June
                  1800), 215-216; and <title>Critical Review</title>, 30 (December 1800), 426-431.</note> &amp; to the sprinklings of abuse in other
               articles – I learn from its publication that novelty is not always a source of pleasure. for if my ear be not as unsusceptible of
               poetry as it is of music – that metre is more perceptible than common blank verse – &amp; more readable by common readers, because the
               pause is more made out for them.</p>
            <p rend="indent1"> I design soon to draw out the scheme of my Hindoo Romance<note n="14" place="foot" resp="editors">For Southey’s plan
                  for the <title>Curse of Kehama</title> (1810), see <title>Common-Place Book</title>, ed. John Wood Warter, 4 series (London,
                  1849–1850), IV, pp. 12-15.</note> &amp; lay it upon your dissecting table. fault-finding with the story would be serviceable to it,
               &amp; alteration would be attended with little trouble as the first book is not finished. you &amp; I differ upon one great article of
               poetical belief – the use of machinery. in Milton &amp; in Klopstock<note n="15" place="foot" resp="editors">John Milton (1608-1674;
                     <title>DNB</title>), <title>Paradise Lost</title> (1667); Friedrich Gottlieb Klopstock (1724-1803), <title>Der Messias</title>
                  (1748-1773).</note> (God forgive me for yoking two such names together! <del rend="strikethrough">sxxkxx Mxxxx</del> Ulysses<note
                  n="16" place="foot" resp="editors">In various post-Homeric writings, the Greek hero Ulysses was said to have yoked a donkey and an
                  ox to his plough in order to prove he was mad and therefore unfit to take part in the Trojan wars.</note> &lt;did not&gt; plough<del
                  rend="strikethrough">ed xxxxt</del> with two more dissimilar beasts –) the Supernaturals are the agents – the figures – not the
               wires. thus also in &lt;the&gt; Romances of my future manufactory. Indra – Yamen &amp; the Sorgon Spirits<note n="17" place="foot"
                  resp="editors">In Southey’s interpretation of Hindu mythology, Indra is the King of the gods, Yamen is the god of death, and Sorgon
                  is a paradise; see <title>Common-Place Book</title>, ed. John Wood Warter, 4 series (London, 1849–1850), IV, pp. 12-15.</note> – the
               two families of Light &amp; Darkness – the Gods &amp; Heroes of Valhalla<note n="18" place="foot" resp="editors">Abode of the gods in
                  Norse mythology.</note> – these are to be the acting as well as aiding personages of the tale. For Madoc<note n="19" place="foot"
                  resp="editors">Southey had completed a version of <title>Madoc</title> in 1797-1799 and was revising it for publication. It did not
                  appear until 1805.</note> I assume a higher tone &amp; demand a higher place.</p>
            <p rend="indent1"> You think me better situated than at Palermo. I do not feel the advantage. Southern climate is very much to me – it
               blends with all my comforts &amp; makes no inconsiderable part of them. moreover the utmost probable hope now is [MS torn] decent
               income in Ireland – &amp; surely Sicily is the more interesting &amp; more lovely Island, in as much as an orange garden is better than
               a patch of potatoes in a bog. my wish would be to settle in Portugal of all other possible situations – but that is not possible – at
               least not now – so I take what I can get, &amp; grumble at nothing but my compulsory residence in London which I do loathe &amp; abhor
               with all my moral &amp; physical feelings.</p>
            <closer>
               <salute rend="indent1"> farewell.</salute>
               <salute rend="indent2"> yrs</salute>
               <signed rend="indent2"> R Southey.</signed>
               <lb/>
               <date when="1801-11-19">Thursday. Nov<hi rend="sup">r</hi> 19. 1801.</date>
            </closer>
         </div>
      </body>
   </text>
</TEI>
